.contact-us {
  background-color: #f5f5f5;

  .contact-us__top {
    background: linear-gradient(to right, rgb(81 12 117), rgb(53 33 174));

    .contact-us__top-background {
      background-image: url("../../public/assets/images/banner_support-svg.png");
      background-position-x: center;
      background-repeat: no-repeat;
      // padding: 204px 0;
      height: 472px;
    }
  }

  .contact-us__main {
    padding: 72px 0 302px;

    .contact-us__main-content {
      background-color: #fff;
      box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.05);
      border-radius: 15px;
      padding: 43px 133px 50px;

      .contact-us__main-message {
        text-align: center;

        p {
          font-weight: 400;
          font-size: 1.063rem;
          line-height: 30px;
          text-align: center;
          color: #3b3b3b;
        }
      }

      .contact-us__main-list {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 54px;

        .contact-us__main-list-item {
          .contact-us__main-list-link {
            display: flex;
            align-items: center;
            margin: 0 42px;

            img {
              margin-right: 12px;
              object-fit: cover;
            }

            p {
              font-weight: 500;
              font-size: 1.063rem;
              line-height: 20px;
              color: #3b3b3b;
            }
          }
        }
      }
    }
  }
}

@media (max-width: 1690px) {
  .contact-us {
    .contact-us__top {
      .contact-us__top-background {
        background-size: cover;
        height: 418px;
      }
    }
  }
}

@media (max-width: 1200px) {
  .contact-us {
    .contact-us__top {
      .contact-us__top-background {
        height: 290px;
      }
    }
    .contact-us__main {
      padding: 70px 0 290px;
    }
  }
}

@media (max-width: 991.98px) {
  .contact-us {
    .contact-us__top {
      .contact-us__top-background {
        height: 245px;
      }
    }

    .contact-us__main {
      padding: 70px 0 260px;

      .contact-us__main-content {
        padding: 40px 50px;

        .contact-us__main-message {
          p {
            font-size: 0.9rem;
          }
        }

        .contact-us__main-list {
          margin-top: 40px;

          .contact-us__main-list-item {
            .contact-us__main-list-link {
              margin: 0 35px;

              img {
                width: 30px;
                height: auto;
                margin-right: 10px;
              }

              p {
                font-size: 1rem;
              }
            }
          }
        }
      }
    }
  }
}

@media (max-width: 767.98px) {
  .contact-us {
    .contact-us__top {
      .contact-us__top-background {
        height: 188px;
      }
    }

    .contact-us__main {
      padding: 65px 0 230px;

      .contact-us__main-content {
        padding: 35px 30px;

        .contact-us__main-message {
          p {
            font-size: 0.7rem;
            line-height: 25px;
          }
        }

        .contact-us__main-list {
          margin-top: 30px;

          .contact-us__main-list-item {
            .contact-us__main-list-link {
              margin: 0 30px;

              img {
                width: 25px;
                margin-right: 8px;
              }

              p {
                font-size: 0.9rem;
              }
            }
          }
        }
      }
    }
  }
}

@media (max-width: 578px) {
  .contact-us {
    .contact-us__top {
      .contact-us__top-background {
        height: 140px;
      }
    }
  }
}

@media (max-width: 500px) {
  .contact-us {
    .contact-us__top {
      .contact-us__top-background {
        height: 122px;
      }
    }

    .contact-us__main {
      padding: 65px 0 200px;

      .contact-us__main-content {
        padding: 25px 20px;

        .contact-us__main-message {
          p {
            font-size: 0.6rem;
            line-height: 20px;
          }
        }

        .contact-us__main-list {
          margin-top: 25px;

          .contact-us__main-list-item {
            .contact-us__main-list-link {
              margin: 0 15px;

              img {
                width: 20px;
                margin-right: 6px;
              }

              p {
                font-size: 0.8rem;
              }
            }
          }
        }
      }
    }
  }
}

@media (max-width: 430px) {
  .contact-us {
    .contact-us__main {
      padding: 60px 0 180px;

      .contact-us__main-content {
        padding: 20px 15px;

        .contact-us__main-message {
          p {
            font-size: 0.5rem;
            line-height: 17px;
          }
        }

        .contact-us__main-list {
          margin-top: 15px;

          .contact-us__main-list-item {
            .contact-us__main-list-link {
              margin: 0 10px;

              img {
                width: 15px;
                margin-right: 5px;
              }

              p {
                font-size: 0.65rem;
              }
            }
          }
        }
      }
    }
  }
}
